1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

NetQmail, apache 2 with Plesk..

Discussion in 'Plesk for Linux - 8.x and Older' started by nickrezun, Feb 18, 2005.

  1. nickrezun

    nickrezun Guest

    0
     
    Hello Plesk Professionals,


    I want to install Plesk 7.5 reloaded on my server.
    I already installed qmail, apache 2, mysql 4 and php 5 on it.

    Does Plesk will require to re-install all these programs?

    Also, what layout plesk use for apache and qmail installations?
    How php will be installed with plesk.. as apache module or cgi?

    Thank you,
    Nick.
     
Loading...